Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.ehbox.core.v3
Class Row

    java.lang.Object
      be.fgov.ehealth.ehbox.core.v3.Row

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:00:30+01:00",
               comments="JAXB RI v2.2.11")
    public class Row

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <choice>
               <element name="EncryptableLeftCell" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
             </choice>
             <choice>
               <element name="EncryptableRightCell" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
             </choice>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Row()`

Method Summary
`byte[]` | `getEncryptableLeftCell()` Gets the value of the encryptableLeftCell property.
`byte[]` | `getEncryptableRightCell()` Gets the value of the encryptableRightCell property.
`void` | `setEncryptableLeftCell(byte[] value)` Sets the value of the encryptableLeftCell property.
`void` | `setEncryptableRightCell(byte[] value)` Sets the value of the encryptableRightCell property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Row

    public Row()

Method Detail

### getEncryptableLeftCell

    public byte[] getEncryptableLeftCell()

  Gets the value of the encryptableLeftCell property.

  Returns:
    possible object is byte[]

### setEncryptableLeftCell

    public void setEncryptableLeftCell(byte[] value)

  Sets the value of the encryptableLeftCell property.

  Parameters:
    `value` - allowed object is byte[]

### getEncryptableRightCell

    public byte[] getEncryptableRightCell()

  Gets the value of the encryptableRightCell property.

  Returns:
    possible object is byte[]

### setEncryptableRightCell

    public void setEncryptableRightCell(byte[] value)

  Sets the value of the encryptableRightCell property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.